@font-face { 
    font-family: Avenir; 
    src: url('Avenir.otf'); 
} 

@font-face { 
    font-family: Avenir-light; 
    src: url('avenir-light.otf'); 
} 

@font-face { 
    font-family: Avenir-heavy; 
    src: url('avenir-heavy.ttf'); 
} 

@media(max-width: 768px){
    .navbar{
        padding: 0 20px;
    }
    
    .navbar{
        padding: 0 ;
    }
    
    .footer-section{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 54px;
        padding-bottom: 10px;
        background-color: #f9ede9;
    }
    
    .footer-copymark{
        max-width: 225px;
    }
    
    .footer-logo-container{
        margin-right: auto;
    }
    .footer-find-us-container{
        margin-left: 0px;
        margin-bottom: 30px;
    }
    
    .footer-heading{
        margin-bottom: 7px;
    }
    .footer-copymark{
        margin-top: 20px;
        max-width: none;
    }
    
    .footer-contact-us-container{
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px;
    }
    
    .footer-follow-us-container{
        margin-bottom: 35px;
    }
    
    .navbar-toggler{
        height: 50px;
        width: 84px;
        background-color: #c33943;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        border-radius: 0;
    }
    
    .navbar-collapse{
        height: calc(100vh - 70px);
    }
    
    .navbar-items-container{
        display:none;
    }
    .mobile-navbar-items-container{
        display: flex;
        height: 100%;
        width: 100%;
        background-color: #f9ede9;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 30px;
        padding-left: 33px;
        margin-top: 10px;
    }
    
    .mobile-nav-items{
        display: block;
    }
    
    .mobile-nav-heading,
    .nav-item a{
        font-size: 16px;
        font-family: Avenir-heavy;
        color: #c33943;
    }
    
    .mobile-link-thin{
        font-family: Avenir-light!important;
    }
    
    .navbar-brand{
        margin-left: 20px;
        width: 180px;
        height: 45px;
    }
    
    .navbar-toggler{
        margin-right: 20px;
    }
    
    .nav-link,
    .nav-item{
        padding: 4px 0 !important;
        padding-right: 10px !important;
    }
    
    .home-header-container{
        flex-direction: column;
        height: 771px;
    }
    
    .home-header-container-left{
        height: 540px;
    }
    
    .home-header-container-right{
        width: 100%;
        height: 293px;
    }
    
    .home-header-content-container{
        flex-direction: column;
        height: 771px;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .home-featured-opportunities-section{
        height: 1000px
    }

    .home-news-section{
        height: 1323px;
    }

    .home-header-content-left {
        margin-right: 0;
        padding-top: 50px;
        padding-bottom: 0;
        padding-left: 20px;
        padding-right: 20px;
        height: 400px;
    }
    
    .home-header-title{
        font-size: 35px;
        max-width: 374px;
        line-height: 40px;
        margin-bottom: 16px;
    }
    
    .home-header-subtitle{
        margin-bottom: 30px;
    }
    
    .home-header-button-container{
        margin-top: 0;
        flex-direction: column;
        padding-bottom: 0;
    }
    
    .home-header-button{
        width: 100%;
        margin-bottom: 15px;
    }
    
    .home-header-button a{
        width: 100%;
    }
    
    .home-header-button:nth-child(2){
        width: 100%;
        background-color: transparent;
        color: #c33943;
        margin-bottom: 0;
        margin-top: 15px;
    }
    
    .home-header-button:nth-child(2) a{
        width: 100%;
        background-color: transparent;
        border: 1px solid #c33943;
        color: #c33943;
        margin-bottom: 0;
    }
    
    .home-header-image{
        margin-top: 41px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        height: 291px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .home-info-row-container{
        flex-direction: column;
        align-items: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
    
    .home-info-row-container:nth-child(1){
        padding-top: 0;
    }
    
    .home-info-row-image {
        height: 335px;
        width: 100%;
        min-width: 200px;
    }
    
    .home-info-row-detail-container{
        width: 100%;
        margin-left: 0;
        padding-top: 30px
    }
    
    .home-info-row-title{
        margin-bottom: 20px;
    }
    
    .home-info-row-description{
        max-width: none;
        margin-bottom: 30px;
    }
    
    .home-info-row-button{
        width: 100%;
    }
    
    .home-info-row-container:nth-child(even){
        flex-direction: column;
        align-items: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }
    
    .home-info-row-container:nth-child(even) .home-info-row-detail-container{
        margin-left: 0;
        margin-right: 0;
    }
    
    .home-contact-container{
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .home-contact-button{
        width: 100%;
    }
    
    .home-contact-button a{
        width: 100%;
    }
    
    .red-header-container{
        padding-left: 20px;
        padding-top: 75px;
    }
    
    .two-tone-header-container{
        flex-direction: column;
        height: 430px;
    }
    
    .two-tone-heading-left{
        width: 100%;
        height: 200px;
    }
    
    .two-tone-heading-right{
        width: 100%;
        height: 230px
    }
    
    .two-tone-heading-content{
        padding-top: 70px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .no-stack{
        flex-direction: row;
    }
    
    .no-stack .two-tone-heading-right{
        height: 200px;
        display: none;
    }
    
    .no-stack{
        height: 200px;
    }
    
    .two-tone-header-image{
        position: initial;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        height: 230px;
    }
    
    .volunteers-button{
        width: 100%;
    }
    
    .volunteers-content-container{
        margin-top: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .volunteers-content-container img{
        height: auto;
        margin-top: 30px;
        margin-bottom: 53px;
    }
    
    .organisations-buttons-container{
        flex-direction: column;
    }
    
    .organisations-button{
        margin-top: 30px;
        margin-bottom: 0;
    }
    
    .organisations-button-secondary{
        margin-bottom: 50px;
    }
    
    .contact-content{
        flex-direction: column-reverse;
    }
    
    #contact-info{
        margin-bottom: 60px;
    }
}

@media(max-width: 710px){
    .footer-logo{
        display: none;
    }
    
    .footer-top-row{
        margin-right: auto;
        flex-direction: column;
    }
    
    .footer-mobile-logo{
        display: flex;
        height: 50px;
        width: 203px;
        margin-bottom: 46px;
    }
    
    .footer-mobile-logo img{
        height: 100%;
        width: 100%;
    }
}

